Get Team Groups
https://app.fossa.com/api/teams/groupsGet all team groups in your organization
Responses
200OKArray of:
idintegerTeam group ID
namestringTeam group name
defaultRoleIdintegerDefault role ID for members
teamsobject[]Teams within this team group
idintegerTeam ID
namestringTeam name
numProjectsintegerNumber of projects and release groups assigned to this team
membersobject[]Members of this team group
userIdintegerUser ID
roleIdintegerRole ID
403ForbiddenuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
500Server ErroruuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
GET https://app.fossa.com/api/teams/groupscurl --request GET \ --url 'https://app.fossa.com/api/teams/groups' \ --header 'accept: application/json' \ --header 'authorization: Bearer YOUR_API_TOKEN'Real request. Mutating methods can change data.